Subject: [lisp] WG Secretary

From: "Joel M. Halpern" <[email-masked]>
Date: Thu, 14 Jan 2010 18:24:26 -0500

At IETF meetings, there is often the interesting spot at the beginning 
of meetings while the chairs look for a minute taker.
There are also times between meetings when it is helpful to have someone 
who has committed to take notes of things.
The practice has started developing to appoint working group 
secretaries.  This person is acknowledged in the Charter for the Working 
Group.  This person commits to coming to the meeting and taking notes, 
and to helping the chairs out somewhat in between.

It is generally good if this is NOT someone who is presenting a lot, 
since it is rather difficult to take notes and present at the same time.

Terry and I are looking for a volunteer to step forward and assit the 
group in the role of WG secretary.
Please!

Yours,
Joel (and Terry)